@media only screen and (min-width:768px) and (max-width:1199px) {
img{max-width:100%; height:auto;}
#cssmenu > ul > li > a{ font-size:14px; line-height:61px; padding:0px 12px; }
.content-section .content-section-top h2{ font-size:30px;}
.content-section-bottombox .imgsec{ min-height:146px;}
.content-section-bottombox .textsec h4{ font-size:18px;}



}


@media only screen and (min-width:480px) and (max-width:767px) {
img{max-width:100%; height:auto;}
body{overflow-x:hidden;}

.banner-section .search-sec input[type="search"]{ width:70%; }
.banner-section .search-sec input[type="submit"]{ width:22%; }

.content-section{ padding:25px 15px; }
.content-section .content-section-top h2{ font-size:25px; line-height:30px; }


}



@media only screen and (min-width:320px) and (max-width:479px){
img{max-width:100%; height:auto;}
 body{overflow-x:hidden;}

.banner-section .search-sec input[type="search"]{ width:70%; }
.banner-section .search-sec input[type="submit"]{ width:22%; }

.content-section{ padding:25px 15px; }
.content-section .content-section-top h2{ font-size:25px; line-height:30px; }

.banner-section .logosec{ width:60%;}


}










